#sp-header {
	position: fixed;
	box-shadow:none;
	background: rgba(0,0,0,0.2) !important;
	padding: 10px 0;
	height: 110px;
	margin: 0;
}

#sp-top-bar{
	position: fixed;
	width:100%;
	padding:0px;
	color:#fff;	
	z-index: 99999;
	margin-top: 12px;
}
#sp-top-bar #sp-top1{
	text-align:right;	
	width:40%
}
#sp-top-bar #sp-top2{	
	width:50%
}
#sp-top-bar #sp-top3{	
	width:10%;
}
#sp-top-bar #sp-top3 .sp-column {	
	border-left:1px solid #fff;
}
#sp-top-bar #sp-top3 a{	
	color:#fff;
}

.menu-fixed-out{
	background:rgba(255,255,255,0) !important;
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;	
	margin-top:10px
}
.menu-fixed{
	background:rgba(255,255,255,1);	
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}

.nav-placeholder{
	display:none;
}

ul.social-icons > li a{
	color:#fff;	
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span{
	color:#fff;
}

#sp-top2 a{
	color:#fff;
}
#sp-top2 a:hover{
	color:#fff !important;
}
#sp-top3 a:hover{
	color:#fff !important;
}

.fala1::before{
	content: '';
	position: absolute;
	top: -135px;
	background: url(/images/fala1.png) no-repeat scroll center center / cover;
	height: 85px;
	width: 100%;
}
.fala1kontakt::before{
	content: '';
	position: absolute;
	top: -85px;
	background: url(/images/fala1.png) no-repeat scroll center center / cover;
	height: 85px;
	width: 100%;
}
.fala2::before{
	content: '';
	position: absolute;
	top: -55px;
	background: url(/images/fala2.png) no-repeat scroll center center / cover;
	height: 85px;
	width: 100%;
}
.fala3::before{
	content: '';
	position: absolute;
	top: -35px;
	background: url(/images/fala3.png) no-repeat scroll center center / cover;
	height: 87px;
	width: 100%;
}
.fala4::before{
	content: '';
	position: absolute;
	top: -60px;
	background: url(/images/fala4.png) no-repeat scroll center center / cover;
	height: 85px;
	width: 100%;
	left: 0;
	z-index:2;
}

h1, .sppb-addon-title {
    font-family: Open Sans, sans-serif;
    font-weight: 400;
	font-size: 24px;
}
h1 a{
    color: #000;
}
h1 a:hover{
    color: #bf161c !important;
	text-decoration:none !important;
}
a:hover{
    color: #bf161c !important;
	text-decoration:underline !important;
}

#podzial .sppb-addon-text a{
	background: transparent url(/images/ik-wiecej.png) center right no-repeat;
	padding-right: 18px;
	padding-bottom: 4px;
}

h2{
	font-family: Open Sans, sans-serif;
    font-weight: 200;
	font-size: 44px;
}

.zoltaramka .sppb-media{
	border: 6px solid #FFD526;	
}
.zoltaramka .sppb-media .sppb-addon-text{
	padding:20px;
}
.ngl h3{
	background:#FFD526;
	margin-bottom:0px;
	padding: 9px 5px 5px 5px;
}
.ngl .sppb-addon-content{
	border: 6px solid #FFD526;
	padding:20px 16px;
}

#sp-footer {
    background: #BF161C !important;
	position:relative;
}
#sp-footer a {
    color: rgba(255,255,255,0.5) !important;
}
#sp-footer a:hover{
    color:#fff !important;
}
#sp-footer1{
	width:100%;
}
#sp-footer2{
	text-align:left;
	width:50%;
	border-top:1px solid #991619;
	padding-top: 10px;
}
#sp-footer3{
	text-align:right;
	width:50%;
	border-top:1px solid #991619;
	padding-top: 10px;
}

.menu-slide-down .sp-has-child > .sp-dropdown{
	top:44px;
	padding:0px;	
}

.menu-slide-down .sp-has-child a{
	/*cursor:context-menu;*/
}

.menu-slide-down .sp-has-child .sp-dropdown-inner{
	padding:0px;
}

.sp-megamenu-parent.menu-slide-down .sp-has-child:hover >.sp-dropdown {
  top: 54px;
}
.sp-megamenu-parent.menu-slide-down .sp-has-child a:hover{
	//color:#fff !important;	
}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span{
	padding:0 15px;	
	margin:0px;
	line-height:54px
}
.sp-megamenu-parent > li > a.czer{
	background:#bf161c;
}
.sp-megamenu-parent > li.active > a,
.sp-megamenu-parent > li > a:hover{
	background:#fff;	
	text-decoration:none !important;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
	padding-left:20px;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover{
	color:#fff !important;
	text-decoration:none !important;
}

.kontakt{
	background-position: 50% 80% !important;	
}
h6{
	color: #BF161C;
}
blockquote{
	border:0;
	color:#bf161c;	
	padding:0px;
	margin:0px;
}


.sppb-btn-success {
    color: #fff;
    background-color: #BF161C;
    border:0px;
	border-radius: 0px;
}
.sppb-btn-success:focus,
.sppb-btn-success:visited {
    box-shadow: none;
	border:none;
}
.sppb-btn-success:hover {
    background-color: #333;
	color:#fff !important;
	text-decoration:none !important;
}

.lektor img{
	object-fit: cover;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 6px solid #EEF0F0;
	padding: 2px;
	max-width: 200px;	
}
.lektor2 img{
	object-fit: cover;
	width: 200px;
	height: 200px;
	border-radius: 50%;
	border: 8px solid #fff;
	
	max-width: 200px;	
}

.oferta img{
	object-fit: cover;
	width: 300px;
	height: 300px;
	border-radius: 50%;
	border: 6px solid #EEF0F0;
	padding: 2px;
	max-width: 300px;	
}

#oferta .sppb-nav-lines > li {
    float: left;
    width: 33%;
    text-align: center;
	
}

#oferta .sppb-nav-lines > li > a {
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    box-shadow: 0 0 0 0 #fff;
    background-image: url(/talkactive/images/ik-grey.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-attachment: scroll;
    background-position: 50% 50%;
	
}
#oferta .sppb-nav-lines > li > a:hover,
#oferta .sppb-nav-lines > li.active > a {
    background-image: url(/talkactive/images/ik-cyjan3.png);
    color:#fff !important;
	text-decoration:none !important;
	border:0px;
	
}
#oferta .sppb-nav-lines{
	border:0px;
	margin-bottom:50px;
}

#column-wrap-id-1550079241203{
	border-right:1px solid #EEF0F0;
}

.sppb-animated-number::before{
	font-size:18px;
	font-weight:normal;
	display:block !important;
}

.sppb-form-select{
	height: 34px !important;
	padding-top: 2px;
	color: #868e96;
	font-size: 14px;	
}

.sppb-carousel-inner > .sppb-item{
	padding:0px 60px;
}
.sppb-carousel-item-inner .sppb-text-right{
	margin-top:0px;	
}

.fa-facebook{
	padding:5px 10px;
	
}
.fa-facebook:hover{
	padding:5px 10px;
	border:1px solid #fff;
}

.threeD-flip-back .threeD-content-inner, 
.threeD-flip-front .threeD-content-inner{
	padding:0 10px !important;
}

.aktualnosci{
	text-align:center;	
}

.dj-simple-contact-form .message{
	display:none;
}
.dj-simple-contact-form.style-2 .dj-simple-contact-form.button {
    color: #fff;
    background-color: #BF161C;
    border:0px;
	border-radius: 0px;
	width:100px;
}

.zakladki .warsztaty ul,
.zakladki .warsztaty .sppb-tab-content{
	width:100% !important;
	padding:0px !important;	
}
.zakladki .warsztaty ul li{
	display: inline-block !important;
	padding: 0px !important;
	width: 33% !important;	
}
.zakladki .warsztaty ul li a{
	padding: 15px 0px !important;
}	

@media (min-width:768px) {

.col-md-9 {
    width: 80%;
    height: 37px;
    border-top: 1px solid #fff;
    margin-top: 45px;
}
.col-md-3 {
    width: 20%;
}

}


@media (max-width:767px) {

#podzial .pull-right,
#podzial .pull-left{
	display:none;
}

#podzial .sppb-text-right,
#podzial .sppb-text-left{
	text-align:center;
}

#podzial .pull-right{
	float: none !important;
}
#podzial .sppb-media > .pull-right {
    margin-left: 0px;
}



}